{% set CodiceModulo = "ISCR-ALBO-FORN" %}
{% set Urn = "document:c_a794:iscrizione.albo.fornitori.sintel;domanda" %}
{% set Urn_procedimento = "" %}
{% extends "base.html" %}

{% block meta %}

<meta campi_firma="Titolare_CodiceFiscale"
campi_firma_label="il dichiarante"
classi_modulo="generale"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Iscrizione albo fornitori"
destinatario_amministrazione=""
destinatario_ufficio=""
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="SI"
firmare="P7M_ELETTRONICA"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
verifica_pagamento="NO"
versione="1.2|24/06/2020"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_modulo_figlio="ULT_SOGG_ALBO"
urn_modulo_figlio="document:c_a794:ulteriori.soggetti.albo.fornitori;allegato"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_modulo_figlio="ULT_SOCI"
urn_modulo_figlio="document:c_a794:ulteriori.soci.albo.fornitori;allegato"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_modulo_figlio="DICH-ART-90"
urn_modulo_figlio="document:c_a794:dichiarazione.art90;allegato"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

{% endblock meta %}

{% block title %}
  Domanda di certificazione all'elenco fornitori telematico del Comune di Bergamo 
{% endblock title %}
 
{% block content %}

<globo_fondo_pagina areaheight="150" scope="4">
  {{ utils.firma() }}
</globo_fondo_pagina>

<input id="Parametri_Comune" name="Parametri_Comune" type="hidden" dynamic_value="#Ente.value()"/>
<input id="Oggetto" name="Oggetto" type="hidden" dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - iscrizione albo fornitori'"/>

{{ intestazioni.intestazione_moduloprincipale_senzabollo() }}

<h1 class="Modulo">
 Domanda di certificazione all'elenco fornitori telematico del Comune di Bergamo 
 </h1>


{{anagrafica.societa("Titolare","Il sottoscritto",["Titolare", "Legale rappresentante"], "Richiedente")}}
<br>
<h3 class="Modulo">
  CHIEDE
</h3>

<br>

<p class="Modulo">
   la certificazione all'elenco fornitori telematico del Comune di Bergamo :
</p>

<div id="Tassonomia_Tipo_Iscrizione" name="Tassonomia_Tipo_Iscrizione" label="Tipo iscrizione" mandatory_enabled="true"></div>

<table class="Modulo" style="border: 1px solid grey;" mandatory="true" >
  <tbody>
    <tr >
      <td style="vertical-align: top; width: 4%;" >
      <input group="Tassonomia_Tipo_Iscrizione" id="Parametri_Lavori" name="Parametri_Lavori" type="checkbox" value="SI" />
      </td>
      <td>
        Lavori <i>(per le categorie SOA di sotto dichiarate)</i>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;" >
      <input group="Tassonomia_Tipo_Iscrizione" id="Parametri_Forniture" name="Parametri_Forniture" type="checkbox" value="SI" />
      </td>
      <td>
        Forniture <i> (per i codici ATECO/cpv già dichiarati in piattaforma Sintel</i>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;" >
      <input group="Tassonomia_Tipo_Iscrizione" id="Parametri_Servizi" name="Parametri_Servizi" type="checkbox" value="SI" />
      </td>
      <td>
        Servizi <i>(per i codici ATECO/cpv già dichiarati in piattaforma Sintel</i>
      </td>     
    </tr>
    </tbody>
    </table>

<br>

<h3 class="Modulo">
  DICHIARA 
</h3>
<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
     <div id="Tassonomia_Illeciti" name="Tassonomia_Illeciti" label="Illeciti" mandatory="true"></div>
     <div id="Tassonomia_Influenzare" name="Tassonomia_Influenzare" label="Influenzare" mandatory="true"></div>
     <div id="Tassonomia_Fornire" name="Tassonomia_Fornire" label="Fornire" mandatory="true"></div>
       <div id="Tassonomia_Carenze" name="Tassonomia_Carenze" label="Carenze" mandatory="true"></div>
     <div id="Tassonomia_Inadempimento" name="Tassonomia_Inadempimento" label="Inadempimento" mandatory="true"></div>
    {% set dichiara = [ "di essersi registrato in piattaforma e di essersi iscritto all’elenco fornitori telematico di Sintel",
                        "l’assenza di provvedimenti di risoluzione contrattuale da parte del Comune di Bergamo per
inadempimento dell’appaltatore ovvero assenza di situazioni conflittuali in relazione ad un
precedente appalto del Comune di Bergamo; le predette situazioni sono ostative se l’appalto
è stato affidato nel triennio solare, ivi incluso l’anno corrente; per il computo del triennio farà
fede la data di notifica del provvedimento di risoluzione ovvero la data della comunicazione scritta
del RUP all’Ufficio Contratti in ordine alla sussistenza delle situazioni conflittuali",
"di non avere commesso nel triennio, considerando anche l’anno solare in corso, grave negligenza o malafede nell'esecuzione delle prestazioni affidate dal Comune di Bergamo o avere commesso un errore grave nell'esercizio dell’attività professionale ",
"di non essere incorso nell’esecuzione o conclusione di un appalto per il Comune di Bergamo con collaudo o certificato di regolare esecuzione di lavoro o di servizio non positivo",
                        "di non aver subito una risoluzione di un precedente contratto sottoscritto nel triennio con il
Comune di Bergamo per inadempienza o irregolarità nell’esecuzione del medesimo da parte
dell’operatore economico; nel triennio si considera anche l’anno solare in corso",
"di essere a conoscenza e di accettare quanto contenuto nel Protocollo d’Intesa tra l'Amministrazione comunale della Città di Bergamo e Feneal-Uil, Filca-Cisl e Fillea-Cgil della provincia di Bergamo, in data 10 luglio 2012 n. E0093039 p.g., disponibile sul sito www.comune.bergamo.it, sezione: gare e appalti e che costituisce parte integrante e sostanziale del contratto",
"di essere a conoscenza che l'Amministrazione Comunale di Bergamo ha approvato il codice di comportamento dei dipendenti (delibera della Giunta Comunale del 18.12.2013, n. 457) e che lo stesso è applicabile anche ai collaboratori a qualsiasi titolo di imprese fornitrici di beni e servizi e che realizzano opere in favore dell’Amministrazione",
"di essere a conoscenza e di accettare le previsioni contenute nel regolamento comunale n.124 approvato con delibera del Consiglio Comunale dell'11/05/2021, n. 47  avente ad oggetto “regolamento per gli acquisti di lavori, servizi e forniture e per l’uso dell'elenco fornitori telematico di Sintel” e nel manuale operativo di attuazione"] %}
    {% for i in dichiara %}
      <tr>
        <td style="vertical-align: top; width: 4%;">
          <input id="Dichiara{{loop.index }}" name="Dichiara{{ loop.index }}" type="checkbox" value="obbligatorio" checked="checked" dynamic_check="true"/>
        </td>
        <td>
          {{ i }}
        </td>
      </tr>
    {% endfor %}
  </tbody>
</table>

<br>

<h3 class="Modulo">
  DICHIARA INOLTRE
</h3>
<BR>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr>
      <td style="vertical-align: top; width: 4%;"  >
      <input id="Parametri_Soggetti" name="Parametri_Soggetti" type="checkbox" value="SI" />
      </td>
      <td colspan="5" >
        che nell’impresa operano i seguente soci, amministratori muniti di poteri di rappresentanza o comunque altri soggetti indicati nell’articolo  80 comma 3 del D.lgs. 50/2016 
         <i>Indicare anche i soggetti cessati dalla carica nell’anno antecedente alla data di pubblicazione del bando di gara</i>
      </td>
    </tr>
    </tbody>
    </table>
    <table class="Modulo" style="border: 1px solid grey;" enabled="#Parametri_Soggetti.checked()" >
      <tbody>
    <tr>
       <td style="width: 35%;">
        Cognome
      </td>
      <td style="width: 35%;">
        Nome
      </td>
      <td style="width: 30%;">
        Data di nascita
      </td>
    </tr>
    <tr>
      <td style="width: 35%;">
       <input class="InputNormal" id="Parametri_Cognome_Soggetto" name="Parametri_Cognome_Soggetto" label="Cognome Soggetto" style="width: 100%;" mandatory_enabled="#Parametri_Soggetti.checked()" />
      </td>
      <td style="width: 35%;">
        <input class="InputNormal" id="Parametri_Nome_Soggetto" name="Parametri_Nome_Soggetto" label="Nome Soggetto" style="width: 100%;" mandatory_enabled="#Parametri_Soggetti.checked()"/>
      </td>
      <td style="width: 30%;">
        <input class="InputNormal" id="Parametri_Data_Nascita_Soggetto" name="Parametri_Data_Nascita_Soggetto" label="Data di Nascita Soggetto" style="width: 100%;" mandatory_enabled="#Parametri_Soggetti.checked()"/>
      </td>
    </tr>
    <tr>
        <td style="width: 35%;">
       <input class="InputNormal" id="Parametri_Cognome_Soggetto1" name="Parametri_Cognome_Soggetto1" label="Cognome Soggetto1" style="width: 100%;" />
      </td>
      <td style="width: 35%;">
        <input class="InputNormal" id="Parametri_Nome_Soggetto1" name="Parametri_Nome_Soggetto1" label="Nome Soggetto1" style="width: 100%;"/>
      </td>
      <td style="width: 30%;">
        <input class="InputNormal" id="Parametri_Data_Nascita_Soggetto1" name="Parametri_Data_Nascita_Soggetto1" label="Data di Nascita Soggetto1" style="width: 100%;"/>
      </td>
    </tr>
    <tr>
        <td style="width: 35%;">
       <input class="InputNormal" id="Parametri_Cognome_Soggetto2" name="Parametri_Cognome_Soggetto2" label="Cognome Soggetto2" style="width: 100%;" />
      </td>
      <td style="width: 35%;">
        <input class="InputNormal" id="Parametri_Nome_Soggetto2" name="Parametri_Nome_Soggetto2" label="Nome Soggetto2" style="width: 100%;"/>
      </td>
      <td style="width: 30%;">
        <input class="InputNormal" id="Parametri_Data_Nascita_Soggetto2" name="Parametri_Data_Nascita_Soggetto2" label="Data di Nascita Soggetto2" style="width: 100%;"/>
      </td>
    </tr>
    <tr>
        <td style="width: 35%;">
       <input class="InputNormal" id="Parametri_Cognome_Soggetto3" name="Parametri_Cognome_Soggetto3" label="Cognome Soggetto3" style="width: 100%;" />
      </td>
      <td style="width: 35%;">
        <input class="InputNormal" id="Parametri_Nome_Soggetto3" name="Parametri_Nome_Soggetto3" label="Nome Soggetto3" style="width: 100%;"/>
      </td>
      <td style="width: 30%;">
        <input class="InputNormal" id="Parametri_Data_Nascita_Soggetto3" name="Parametri_Data_Nascita_Soggetto3" label="Data di Nascita Soggetto3" style="width: 100%;"/>
      </td>
    </tr>
    <tr>
        <td style="width: 35%;">
       <input class="InputNormal" id="Parametri_Cognome_Soggetto4" name="Parametri_Cognome_Soggetto4" label="Cognome Soggetto4" style="width: 100%;" />
      </td>
      <td style="width: 35%;">
        <input class="InputNormal" id="Parametri_Nome_Soggetto4" name="Parametri_Nome_Soggetto4" label="Nome Soggetto4" style="width: 100%;"/>
      </td>
      <td style="width: 30%;">
        <input class="InputNormal" id="Parametri_Data_Nascita_Soggetto4" name="Parametri_Data_Nascita_Soggetto4" label="Data di Nascita Soggetto4" style="width: 100%;"/>
      </td>
    </tr>
    <tr>
        <td style="width: 35%;">
       <input class="InputNormal" id="Parametri_Cognome_Soggetto5" name="Parametri_Cognome_Soggetto5" label="Cognome Soggetto5" style="width: 100%;" />
      </td>
      <td style="width: 35%;">
        <input class="InputNormal" id="Parametri_Nome_Soggetto5" name="Parametri_Nome_Soggetto5" label="Nome Soggetto5" style="width: 100%;"/>
      </td>
      <td style="width: 30%;">
        <input class="InputNormal" id="Parametri_Data_Nascita_Soggetto5" name="Parametri_Data_Nascita_Soggetto5" label="Data di Nascita Soggetto5" style="width: 100%;"/>
      </td>
    </tr>
    </tbody>
    </table>
    <table class="Modulo" style="border: 1px solid grey;margin-top: -1px;" enabled="#Parametri_Cognome_Soggetto5.value()">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella"> Ulteriori soggetti indicati nell'articolo  80 comma 3 del D.lgs. 50/2016 (allegare il modulo "ulteriori soggetti")</p>
      </td>
    </tr>
    <tr>
      <td>
        <p> 
          nell'impresa sono presenti
          <input class="" id="Parametri_num_altr_sogg" name="Parametri_num_altr_sogg" style="width:5%;" value="0" label="Numero ulteriori Soggeti" format="number"/> 
          <strng>ulteriori</strong> soggetti oltre quelli sopra indicati
        </p>
      </td>
    </tr>
  </tbody>
</table>
<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <div id="Tassonomia_Condanna" name="Tassonomia_Condanna" label="Condanna" mandatory="true"></div>
    <div id="Tassonomia_Consorzi" name="Tassonomia_Consorzi" label="Natura giuridica Consorzio" mandatory="true"></div>
    <div id="Tassonomia_Cooperativa" name="Tassonomia_Cooperativa" label="Appartenenza consorzi" mandatory_enabled="#Tassonomia_Consorzi2.checked()"></div>
    <tr class="Rigaintestazione">
      <td class="Labeltabella" colspan="3">
        Ulteriori obblighi dichiarativi
    </td>
    </tr>
    <tr>
        <td style="vertical-align: top; width: 4%;">
          <input id="dichiara16" name="dichiara16" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>

        </td>
        <td colspan="2">
         che nell’impresa non operano altri soci o amministratori muniti di poteri di rappresentanza né altri soggetti indicati nell’articolo 80 comma 3 del D.lgs. 50/2016
        </td>
        </tr>
        <tr>
        <td style="vertical-align: top; width: 4%;">
          <input id="dichiara17" name="dichiara17" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>

        </td>
        <td colspan="2">
         di confermare l’insussistenza di cause di esclusione di cui all’art. 80, come dichiarato in sede di iscrizione all’elenco fornitori di Sintel
        </td>
        </tr>
        <tr>
        <td style="vertical-align: top; width: 4%;">
          <input class ='InputNormal' id='Tassonomia_CondannaSi' name='Tassonomia_Condanna' label='Si condanna' type='radio' value='1'/>
        </td>
        <td colspan="2">
                           che non intendo fornire ulteriori informazioni 
        </td>
        </tr>
        <tr>
        <td rowspan="3" >      
          <input class ='InputNormal' id='Tassonomia_CondannaNo' name='Tassonomia_Condanna' label='No condanna' type='radio' value='2'/>
         </td>
         <td  colspan="4">                     
                           
                           che intendo fornire ulteriori informazioni riferite alla mia persona, ai soggetti obbligati di cui all’art. 80 c. 3, nonché al soggetto che rappresento
         </td>
         </tr>
 
    <tr class="Rigaintestazioneridotta">
      <td colspan="3">
        <p class="Labelcella">
          indicare notizie/indagini/accertamenti non definitivi o altre informazioni rilevanti
        </p>
      </td>
     </tr>
    <tr mandatory_enabled="#Tassonomia_CondannaNo.checked()">
      <td colspan="3">
        <textarea  class="InputNormal" id="Parametri_Tipo_Condanna1" name="Parametri_Tipo_Condanna1" label="Tipo Condanna Soggetti" style="width: 100%;" rows="5"></textarea>
      </td>
    </tr>
    <tr>
    <td style="vertical-align: top; width: 4%;">
          <input id="Tassonomia_Consorzi1" name="Tassonomia_Consorzi" type="radio" value="1"/>
    </td>
    <td colspan="3">
    di essere un Consorzio, una Cooperativa con soci persone giuridiche, un Consorzio di Cooperativa, una Rete di imprese o un soggetto in qualunque forma associata
    </td>
  </tr>
  <tr>
    <td style="vertical-align: top; width: 4%;">
          <input id="Tassonomia_Consorzi2" name="Tassonomia_Consorzi" type="radio" value="2"/>
    </td>
    <td colspan="3">
    di non essere un Consorzio, una Cooperativa con soci persone giuridiche, un Consorzio di Cooperativa, una Rete di imprese o un soggetto in qualunque forma associata
    </td>
  </tr>
   <tr>
    <td style="vertical-align: top; width: 4%;background-color: white;" rowspan="4"> 
          <input id="Tassonomia_Cooperativa1" name="Tassonomia_Cooperativa" type="radio" value="1"/>
    </td>
    <td colspan="3">
    di fare parte di un Consorzio, una Cooperativa con soci persone giuridiche, un Consorzio di Cooperativa, una Rete di imprese o un soggetto in qualunque forma associato
    </td>
  </tr>
  <tr class="Rigaintestazioneridotta">
   <td colspan="3"> 
     <p class="Labelcella">
     Indicare i dati
     </p>
   </td>
  </tr>
  <tr class="Rigaintestazioneridotta">
   <td style="width:70%;" >
     <p class="Labelcella" >
     Ragione Sociale
     </p>
   </td>
   <td style="width:30%;" >
     <p class="Labelcella" >
     Partita IVA
     </p>
   </td>
  </tr>
  <tr mandatory_enabled="#Tassonomia_Cooperativa1.checked()">
   <td>
    <input id="Tassonomia_DenConsorzio" name="Tassonomia_DenConsorzio" label="Ragione Sociale" style="width:100%;"/>
   </td>
  
   <td>
    <input id="Tassonomia_PIVAConsorzio" name="Tassonomia_PIVAConsorzio" label="Partita IVA COnsorzio, coop, ecc" format="cpiva" style="width:100%;"/>
    </td>
  </tr>
  <tr>
    <td style="vertical-align: top; width: 4%;">
          <input id="Tassonomia_Cooperativa2" name="Tassonomia_Cooperativa" type="radio" value="2"/>
    </td>
    <td colspan="3">
    di non fare parte di un Consorzio, una Cooperativa con soci persone giuridiche, un Consorzio di Cooperativa, una Rete di imprese o un soggetto in qualunque forma associato
    </td>
  </tr>
  </tbody>
</table>
<br>
<div id="Tassonomia_Tipo_categorie" name="Tassonomia_Tipo_categorie" label="Tipo categorie" mandatory_enabled="#Parametri_Lavori.checked()"></div>
<div id="Tassonomia_Tipo_Lavori_" name="Tassonomia_Tipo_Lavori_" label="Tipo lavori" mandatory_enabled="#Parametri_Lavori.checked()"></div>
<div id="Tassonomia_Tipo_Verde" name="Tassonomia_Tipo_Verde" label="Tipo Lavori verde pubblico" mandatory_enabled="#Tassonomia_Tipo_Lavori_Sup.checked()"></div>
<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td style="vertical-align: top; width: 4%;background-color: white;" rowspan="17"  >
        <input group="Tassonomia_Tipo_Lavori_" id="Tassonomia_Tipo_Lavori_Sup" name="Tassonomia_Tipo_Lavori_Sup" type="checkbox" value="SI" >
      </td>
      <td colspan="8">
      <strong>In particolare chiede di voler partecipare per lavori di importo pari o superiore a 150.000 Euro con le seguenti categorie </strong>  <i>( vedi categorie SOA)</i>
      </td>
    </tr>
     <tr class="Rigaintestazioneridotta">
      <td style="width: 50%;">
        <p class="Labelcella">
          Categoria 
        </p>
      </td>
      <td>
      <p class="Labelcella">
          Classifica 
      </p>
      </td>
      </tr>
                {% set categorieg = ["", "OG 1", "OG 2", "OG 3", "OG 4", "OG 5", "OG 6", "OG 7", "OG 8", "OG 9", "OG 10", "OG 11", "OG 12", "OG 13", "OS 1", "OS 2-A", "OS 2-B", "OS 3", "OS 4", "OS 5", "OS 6", "OS 7", "OS 8", "OS 9", "OS 10", "OS 11", "OS 12-A", "OS 12-B", "OS 13", "OS 14", "OS 15", "OS 16", "OS 17", "OS 18-A", "OS 18-B", "OS 19", "OS 20-A", "OS 20-B", "OS 21", "OS 22", "OS 23", "OS 24", "OS 25", "OS 26", "OS 27", "OS 28", "OS 29", "OS 30", "OS 31", "OS 32", "OS 33", "OS 34", "OS 35"] %}
       
        {% set classifiche = ["", "I classifica", "II classifica", "III classifica", "III-bis classifica", "IV classifica", "IV-bis", "V classifica", "VI classifica", "VII classifica", "VIII classifica"] %}


        {% for s in range(1, 16) %}
          <tr enabled="#Tassonomia_Tipo_Lavori_Sup.checked()">
            <td>
              <select name="Parametri_Categorieg{{s}}" id="Parametri_Categorieg{{s}}" style="width: 100%;" label="Categorie generali" {% if s==1 %} mandatory="#Tassonomia_Tipo_Lavori_Sup.checked()" {% endif %} >          
                {% for categoriag in categorieg %}
                  <option value="{{categoriag}}">{{categoriag}}</option>
                {% endfor %}
              </select>
            </td>
            <td  style="width: 50%;" >
                <select name="Parametri_classificag_sup1{{s}}" id="Parametri_classificag_sup1{{s}}" style="width: 100%;" label="Classifica"  {% if s==1 %} mandatory="#Tassonomia_Tipo_Lavori_Sup.checked()" {% else %}mandatory="#Parametri_Categorieg{{s}}.value()!=''" {% endif %}>                  
                {% for classifica in classifiche %}
                  <option value="{{classifica}}">{{classifica}}</option>
                {% endfor %}
              </select>
            </td>
          </tr>
        {% endfor %}
          
   </tbody>
</table>
 
<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td style="vertical-align: top; width: 4%;background-color: white;" rowspan="17" >
        <input group="Tassonomia_Tipo_Lavori_" id="Tassonomia_Tipo_Lavori_inf" name="Tassonomia_Tipo_Lavori_inf" type="checkbox" value="SI">
      </td>
      <td colspan="3">
       <strong> In particolare chiede di voler partecipare per lavori di importo inferiore a 150.000 Euro con le seguenti categorie generali </strong> <i>( vedi categorie SOA)</i>
      </td>
    </tr>
    
    <tr class="Rigaintestazioneridotta">
        <td style="width: 50%">
           <p>Categoria generale  </p>
         </td>
       <td style="width: 50%">
           <p>Classifica</p>
         </td>
       
         </tr>

        {% set categoriegI = ["", "OG 1", "OG 2", "OG 3", "OG 4", "OG 5", "OG 6", "OG 7", "OG 8", "OG 9", "OG 10", "OG 11", "OG 12", "OG 13", "OS 1", "OS 2-A", "OS 2-B", "OS 3", "OS 4", "OS 5", "OS 6", "OS 7", "OS 8", "OS 9", "OS 10", "OS 11", "OS 12-A", "OS 12-B", "OS 13", "OS 14", "OS 15", "OS 16", "OS 17", "OS 18-A", "OS 18-B", "OS 19", "OS 20-A", "OS 20-B", "OS 21", "OS 22", "OS 23", "OS 24", "OS 25", "OS 26", "OS 27", "OS 28", "OS 29", "OS 30", "OS 31", "OS 32", "OS 33", "OS 34", "OS 35"] %}
        
        {% set classificheI = ["", "I classifica", "II classifica", "III classifica", "III-bis classifica", "IV classifica", "IV-bis", "V classifica", "VI classifica", "VII classifica", "VIII classifica"] %}

        

        {% for i in range(1, 16) %}
          <tr enabled="#Tassonomia_Tipo_Lavori_inf.checked()">
            <td>
              <select name="Parametri_CategoriegI{{i}}" id="Parametri_CategoriegI{{i}}" style="width: 100%;" label="Categorie generali" {% if loop.first %} mandatory_enabled="#Tassonomia_Tipo_Lavori_inf.checked()"{% endif %} >          
                {% for categoriagI in categoriegI %}
                  <option value="{{categoriagI}}">{{categoriagI}}</option>
                {% endfor %}
              </select>
            </td>
            <td>
                <select name="Parametri_classificag_Inf1{{i}}" id="Parametri_classificag_Inf1{{i}}" style="width: 100%;" label="Classifica" {% if i==1 %} mandatory_enabled="#Tassonomia_Tipo_Lavori_inf.checked()"  {% else %}mandatory_enabled="#Parametri_CategoriegI{{i}}.value()!=''" {% endif %}>          
                {% for classificaI in classificheI %}
                  <option value="{{classificaI}}">{{classificaI}}</option>
                {% endfor %}
              </select>
              
            </td>
           
          </tr>            
           
          {% endfor %}    
   </tbody>
 </table>
 <div id="Tassonomia_Tipo_Poss_Soa" name="Tassonomia_Tipo_Poss_Soa" label="Possesso SOA" mandatory_enabled="#Tassonomia_Tipo_Lavori_inf.checked()"></div>
<table class="Modulo" style="border: 1px solid grey;">
 <tbody>
   <tr>
        <td style="vertical-align: top; width: 4%;"  >
          <input class="inputNormal" id="Tassonomia_Tipo_Poss_Soa1" name="Tassonomia_Tipo_Poss_Soa" type="radio" value="1" label=" Si SOA" />
        </td>
        <td colspan="4">
          di essere in possesso della certificazione SOA per tutte le categorie selezionate  
        </td>
      </tr>
     
      <tr>
        <td style="vertical-align: top; width: 4%;" >
            
           <input class="inputNormal" id="Tassonomia_Tipo_Poss_Soa3" name="Tassonomia_Tipo_Poss_Soa" type="radio" value="3" label=" No SOA" />
        </td>
        <td colspan="4">
          di non essere in possesso della certificazione SOA per le categorie selezionate  <i>compilare il modulo Dichiarazione possesso requisiti ex art. 90</i>
        </td>
        </tr>
 </tbody>
</table>
<br>
<h3 class="Modulo">
  DICHIARA INFINE
</h3>
<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
     <tr>
       <td>
         <input id="Dichiara45" name="Dichiara45" type="checkbox" checked="checked" value="si" dynamic_check="true">
       </td>
       <td>
          di essere consapevole che la certificazione sarà efficace solo con il caricamento della stessa nel profilo Sintel sotto la voce Certificazioni, Documenti specifici per iscrizione ad elenchi/albi di Operatori Economici, Documenti specifici per elenco fornitori Comune di Bergamo, effettuabile secondo le indicazioni fornite dal manuale d’uso di Sintel. 
       </td>
     </tr>
   </tbody>
</table>

<br>
<table class="Modulo" name="Allegati" style="border: 1px solid grey">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p style="text-align: center;">
          <b>
            Elenco degli allegati
          </b>
          <br/>
          <span style="font-size:70%">
            <i>(barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)</i>
          </span>
        </p>
      </td>
    </tr>
    <tr>
            <td>
              <input dynamic_check="(parseInt(#Parametri_num_ult_sogg_isc.value()) / 16) &gt; 0" enabled="(parseInt(#Parametri_num_ult_sogg_isc.value()) / 16) &gt; 0" id="ULT_SOGG_ALBO" name="ULT_SOGG_ALBO" type="checkbox" value="OBBLIGATORIO"/>
            </td>
            <td  style="background-color: #eeeeee;">
              <p> 
                n° 
                <input class="inputNormal" id="Parametri_num_ult_sogg_isc" name="Parametri_num_ult_sogg_isc" style="width: 4%;" dynamic_value="#Parametri_num_altr_sogg.value()" format="number" readonly/> 
                ulteriori soggetti 
              <p>
            </td>
          </tr>
           <tr>
            <td>
              <input dynamic_check="true" id="ULT_SOCI" name="ULT_SOCI" type="checkbox" value="OBBLIGATORIO" mandatory_enabled="#Tassonomia_Consorzi1.checked()"/>
            </td>
            <td  style="background-color: #eeeeee;">
              
                ulteriori soci o soggetti associati 
              <p>
            </td>
          </tr>
          <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="DICH-ART-90" name="DICH-ART-90" type="checkbox" value="si" dynamic_check="#Tassonomia_Tipo_Poss_Soa3.checked()"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          Dichiarazione possesso requisiti Decreto del Presidente della Repubblica del 5 ottobre 2010, n. 207, art. 90
          
      </td>
    </tr>    
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          altri allegati
          <span style="font-size:70%">(specificare)</span>
          <input class="" label="Altri allegati" id="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
        </p>
      </td>
    </tr>
  </tbody>
</table>

<br>
{{ utils.trattamento_dati_personali() }}
<br/>
  {{ utils.firma_hidden() }}
<br/>

<p class="Modulo">
  <input id="SalvaModulo" name="SalvaModulo" style="height:30px;width:120px;" title="Verifica la corretta compilazione dei campi e salva il modulo nel faldone virtuale dell'istanza." type="submit" value="Salva modulo"/>
</p>

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>
<input id="GLOBO_modulofiglio_cULT_SOGG_ALBO" name="GLOBO_modulofiglio_cULT_SOGG_ALBO" type="hidden" value="" obbligatorio="#ULT_SOGG_ALBO.checked() ? 'OBBLIGATORIO' : ''"/>

<input id="GLOBO_modulofiglio_cULT_SOCI" name="GLOBO_modulofiglio_cULT_SOCI" type="hidden" value="" obbligatorio="#ULT_SOCI.checked() ? 'OBBLIGATORIO' : ''"/>

<input id="GLOBO_modulofiglio_cDICH-ART-90" name="GLOBO_modulofiglio_cDICH-ART-90" type="hidden" value="" obbligatorio="#DICH_ART_90.checked() ? 'OBBLIGATORIO' : ''"/>


<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
